Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: realmd

Interfaces

### Description:

Dbus system service which manages discovery and enrollment in realms and domains like Active Directory or IPA.

### Interfaces:

realmd_dbus_chat( domain )

##### Summary

Send and receive messages from realmd over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

realmd_domtrans( domain )

##### Summary

Execute realmd in the realmd domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return